Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2577

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2011-2577
Last Modified 13 Feb 2012 12:00:00
Published 31 Aug 2011 07:55:03
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-2577

Summary

Unspecified vulnerability in Cisco TelePresence C Series Endpoints, E/EX Personal Video units, and MXP Series Codecs, when using software versions before TC 4.0.0 or F9.1, allows remote attackers to cause a denial of service (crash) via a crafted SIP packet to port 5060 or 5061, aka Bug ID CSCtq46500.

Vulnerable Systems

Application

  • Cisco Telepresence C Series Software Tc3.0.0

  • Cisco Telepresence C Series Software Tc3.1.0

  • Cisco Telepresence C Series Software Tc3.1.1

  • Cisco Telepresence C Series Software Tc3.1.2

  • Cisco Telepresence C Series Software Tc3.1.3

  • Cisco Telepresence C Series Software Tc3.1.4

  • Cisco Telepresence E20 Software Te2.2.1

  • Cisco Telepresence Mxp Software F8.2

  • Cisco Telepresence Mxp Software F9.0

  • Cisco Telepresence Mxp Software F9.0.1

  • Cisco Telepresence Mxp Software F9.0.2


References

XF - cisco-telepresence-codecs-sip-dos(69513)

SECTRACK - 1025994

BID - 49392

BUGTRAQ - 20110919 Cisco TelePresence Multiple Vulnerabilities - SOS-11-010

EXPLOIT-DB - 17871

CISCO - 20110831 Denial of Service Vulnerability in Cisco TelePresence Codecs

SREASON - 8389

SREASON - 8387


Last Updated: 27 May 2016 10:56:28